<!DOCTYPE html>
<html>
<head>
	<title>Dom Activity</title>
</head>
<body>
	<header>
		<h1>Karen Leonor</h1>
		<nav>
			<ul>
				<li><a href="#">Home</a></li>
				<li><a href="#">About</a></li>
				<li><a href="#">Services</a></li>
				<li><a href="#">FAQ</a></li>
				<li><a href="#">Contact</a></li>
			</ul>
		</nav>
	</header>

	<main>
		<h2>Blog Title</h2>
		<figure>
			<img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcS9GFyKm8DHiFjXcIIo98yMLpyCJk4tcKH9tosiQiKb6QWxLDhQFw" alt="Strolling around the city">
			<figcaption>Strolling around the city</figcaption>
		</figure>
		<p>
			Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
		</p>
		<p>
			Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
		</p>
	</main>



	<aside>
		<h2>Categories</h2>
		<ul>
			<li><a href="">Food</a></li>
			<li><a href="">Travel</a></li>
			<li><a href="">Music</a></li>
			<li><a href="">Art</a></li>
			<li><a href="">Code</a></li>
		</ul>
		<h2>Archives</h2>
		<ul>
			<li><a href="">January</a></li>
			<li><a href="">February</a></li>
			<li><a href="">March</a></li>
			<li><a href="">April</a></li>
			<li><a href="">May</a></li>
		</ul>
	</aside>


	<footer>
		Copyright &copy Karen Leonor
	</footer>



</body>
</html>
